<?xml version="1.0" encoding="UTF-8"?>
<SplashApplications xmlns="http://chipnet.qualcomm.com/aggregator/splashApplications/v1.0">
     <Bundle>
          <BundleID>0b01003980a887cf</BundleID>
          <BundleName>QPST Bundle</BundleName>
          <BundleUrl>https://createpoint.qti.qualcomm.com/tools/#suite/0b01003980a887cf</BundleUrl>
          <ReleaseID>1672</ReleaseID>
          <CreatePointUrl>https://createpoint.qti.qualcomm.com/tools/link/suite/285/1672</CreatePointUrl>
          <UpdateCheckUrl>https://createpoint.qti.qualcomm.com/service/public/suite/latest?suiteId=285&amp;releaseId=1672</UpdateCheckUrl>
     </Bundle>
     <Applications>
          <Application>
               <Name>Qualcomm Product Support Tool</Name>
               <Version>2.7.447.0</Version>
               <Copyright endYear="2016" startYear="1999"/>
               <SplashImage>./QPSTServer.png</SplashImage>
          </Application>
     </Applications>
</SplashApplications>
